libxr — developer's documentation

- Main Page
- Related Pages
- Data Structures
- Files

xr_value_build
xr_value_parse

gboolean xr_value_parse | ( | xr_value * | value,
|  | const char * | fmt,
|  |  | ...
| ) |  |

Parse a value node using format string.

Parameters

  value | The node to be parsed.
  fmt | The format string.

Returns
  TRUE on success, FALSE on failure.

Documentation for libxr, Fri Apr 15 2016 08:12:18.